Bug 22595 - vim has mktemp, fopen
Summary: vim has mktemp, fopen
Status: CLOSED DUPLICATE of bug 22594
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: vim   
(Show other bugs)
Version: 6.2
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Bernhard Rosenkraenzer
QA Contact: Need Real Name
URL:
Whiteboard:
Keywords: Security
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-12-20 19:50 UTC by jose nazario
Modified: 2007-04-18 16:30 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-12-20 21:58:48 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description jose nazario 2000-12-20 19:50:39 UTC
see also bug 22594 i just submitted. vim-5.6 (in RH6.2) has this problem as 
well.

Comment 1 Bernhard Rosenkraenzer 2000-12-20 21:58:44 UTC
Fixed and waiting for QA approval

Comment 2 Bernhard Rosenkraenzer 2000-12-21 13:07:48 UTC

*** This bug has been marked as a duplicate of 22594 ***


Note You need to log in before you can comment on or make changes to this bug.